petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatColoringGetDistance

Gets the distance of the coloring

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatColoringGetDistance(MatColoring mc,PetscInt *dist)

Logically Collective on MatColoring

### Input Parameter

mc - the MatColoring context

### Output Paramter

dist - the current distance being used for the coloring.

### Keywords

Coloring, distance

### See Also

MatColoringSetDistance(), MatColoringApply()

Level:beginner
Location:src/mat/color/interface/matcoloring.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages